{
  "title":"Class 9 Winemaster.com: Results",
  "description": "This resource contains information related to class 9. ",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/76dc43ebd6c51bb66a8096944a114146_MIT15_067S11_Cl9_W.com_PRH.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
